body {	
		background: #2f316e;
		background: url(back.jpg) no-repeat;
}

body, td, tr {
		font-family: Verdana;
		font-size: 10px;
		line-height: 11px;
		text-align: left;
}

input, textarea, select {
        font-family: Verdana;
        font-size: 10px;
        letter-spacing: 1px;
        border: 1px solid #1c1c1c;
        background: #202020;
        color: #7B7B7B;
}

b{color:#843256; font-weight: bold; letter-spacing: 4px;}
i{color:#ab998d;}
u{color:#4b4b4b; letter-spacing:1px;}
s{color:#907176; letter-spacing:2px;}

#layout	{
		width: 0px;
}

#navigation {
		float: left;
		width: 124px;
		margin: 30px 0px 0px 40px;
}

.menu {
		color: #565656;
		font-family: verdana;
		font-size: 10px;
		line-height: 28px;
		letter-spacing: 5px;
		text-align:center;
		text-transform: uppercase;
		text-shadow: #2c2c2c 0px 1px 1px;
		margin:7px;
		width: 140px;
		background: #2a2c66;
		background: url(navi.jpg) no-repeat;
		display: block;
}

#content {
		width: 495px;
		margin: 255px 0px 0px 209px;
}

h1 {
		font-family: arial;
		color: #bdbdbd;
		font-size:10px;
		line-height: 12px; 
		letter-spacing:1px; 
		text-transform: uppercase;
		text-align:left;
		padding-left: 2px;
		border-bottom: 1px solid #3d3d3d;
}

.text {       
		font-size: 10px;  
		line-height: 15px;       
		font-family: verdana;
		color: #818181;
		padding-left: 4px;
		padding-right: 4px;
		text-align:justify;
}